/*********General*********/
* {
	box-sizing: border-box;
	outline: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	padding: 0;
	margin: 0;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-weight: normal;
	font-style: normal;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

input {
	border-radius: 0;
}

input[type="search"] {
	appearance: none;
	padding-right: 10px;
}

body {
	font: 16px 'Montserrat', sans-serif;
	color: #222222;
	min-width: 320px;
	background: #fafcff;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
	overflow: hidden;
}

.modal {
	display: none;
}

a {
	cursor: pointer;
	text-decoration: none;
	color: #222222;
	transition: .2s;
}

textarea {
	resize: none;
}

.scroller {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	visibility: hidden;
	display: none;
}

.page_wp {
	overflow: hidden;
}

.no_h {
	overflow: inherit;
}

.page_wp img {
	display: inline-block;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

.modal img {
	display: inline-block;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

a:hover {
	text-decoration: none;
}

.scroller {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	visibility: hidden;
}

.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.justify-content-start {
	-webkit-box-pack: start;
	-moz-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.justify-content-end {
	-webkit-box-pack: end;
	-moz-box-pack: end;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.justify-content-center {
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.justify-content-between {
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.justify-content-around {
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}

.align-items-start {
	-webkit-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

.align-items-end {
	-webkit-box-align: end;
	-ms-flex-align: end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

.align-items-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.align-items-baseline {
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	-webkit-align-items: baseline;
	align-items: baseline;
}

.align-items-stretch {
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}

.scroller {
	width: 100%;
	height: 1px;
	visibility: hidden;
	position: fixed;
	z-index: -1;
	left: 0;
	top: 0;
	opacity: 0;
}

.wrapper {
	width: 1330px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}

.screen_1_wp {
	padding: 48px;
}

.screen_1 {
	position: relative;
	border-radius: 20px;
	/* padding-bottom: 39px; */
	padding: 45px 0 15px 0;
}

header {
	padding: 15px 0;
}

.logo span {
	/* width: 300px; */
	font-size: 12px;
	font-weight: 700;
	line-height: 15px;
	margin-left: 20px;
}

.logo img {
	height: 64px;
	width: auto;
}

.screen_1:before {
	content: '';
	width: 100%;
	/* height: 260px; */
	height: 220px;
	background: url("../images/bg1.jpg") no-repeat center 0;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.actual_block {
	position: relative;
	padding-left: 12px;
	font-size: 12px;
	color: #8C8C8C;
}

.actual_block:before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #7CD68F;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	left: 0;
}

.readiness_btn {
	width: 230px;
	height: 37px;
	font-size: 14px;
	font-weight: 700;
	color: #4E6BCA;
	background: #E6EBFD;
	border-radius: 6px;
	margin-left: 10px;
}

.readiness_btn:hover {
	opacity: 0.85;
}

.screen_1 .search_block {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.2), 6px 6px 15px rgba(195, 201, 219, 0.6);
	border-radius: 20px;
	padding: 30px 0;
}

/* .search_block h1 {
	font-size: 36px;
	line-height: 44px;
	text-align: center;
	margin-bottom: 30px;
} */

.h1_pages {
	font-size: 36px;
	line-height: 44px;
	text-align: center;
	margin: 0 0 30px 0;
}

.main_form {
	padding: 0 30px;
	position: relative;
}

.mf_info {
	width: 100%;
	font-size: 14px;
	line-height: 17px;
	color: #8C8C8C;
	padding-left: 12px;
	padding-top: 5px;
}

.mf_input {
	width: calc(100% - 170px);
	height: 52px;
	background: #fff;
	border: 1px solid #4E6BCA;
	border-radius: 8px;
	padding: 0 15px;
	font: 18px 'Montserrat', sans-serif;
}

.mf_input:hover {
	border: 1px solid #4E6BCA;
	background-color: #e1e8fc;
}

.mf_input:focus {
	font-weight: 600;
	border: 1px solid #4E6BCA;
	background-color: #e1e8fc;
}

.search_toggle {
	width: calc(100% - 350px);
	border: 1px solid #EFEFEF;
	box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.2), 6px 6px 15px rgba(195, 201, 219, 0.6);
	background: #fff;
	position: absolute;
	top: 62px;
	left: 90px;
	padding: 10px;
	z-index: 8900;
	display: none;
}

.object_wp .search_toggle {
	width: calc(100% - 170px);
	left: 0;
}

.search_toggle p {
	font-size: 12px;
	line-height: 15px;
	color: #8C8C8C;
	margin-bottom: 10px;
}

.search_toggle a {
	display: block;
	font-size: 14px;
	padding: 10px;
	background: #E6EBFD;
	border-radius: 10px;
	margin-bottom: 10px;
}

.search_toggle a:last-child {
	margin-bottom: 0;
}

.ms_btn {
	width: 160px;
	height: 52px;
	font-size: 14px;
	background: #4E6BCA;
	border-radius: 6px;
	color: #fff;
	margin-left: auto;
	/* padding-left: 25px; */
	position: relative;
}

.ms_btn:hover {
	background: #809DFC;
}

/* .ms_btn:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url("../images/ico1-1.svg") no-repeat center center;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 42px;
} */

.types_wp {
	margin-left: -20px;
	margin-right: -20px;
}

.type_item_wp {
	width: 33.333%;
	padding: 0 20px;
}

.type_item {
	background: #fff;
	/* box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.1), 6px 6px 15px rgba(195, 201, 219, 0.15); */
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
	border-radius: 20px;
	padding: 20px;
	/* height: 400px; */
	height: 420px;
}

.screen_2 {
	/* padding: 45px 0; */
	padding: 15px 0;
}

h2 {
	text-align: center;
	font-size: 36px;
	line-height: 44px;
	margin: 0 0 20px 0;
}

h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
}

.ti_img {
	margin-bottom: 10px;
	display: block;
	position: relative;
}

.ti_img img {
	height: 150px;
	object-fit: cover;
	width: 100%;
}

.ti_img:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(78, 107, 202, 0.3) url("../images/ico1-2.svg") no-repeat center center;
	background-size: 35px auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: .2s;
}

.ti_img:hover:before {
	opacity: 1;
}

.type_item h3 {
	padding-left: 3px;
	margin-bottom: 10px;
}

.ti_text {
	font-size: 14px;
	line-height: 17px;
	color: #8C8C8C;
}

.ti_top {
	/* height: 150px; */
	height: 170px;
	margin-bottom: 12px;
}

.ti_price {
	font-size: 14px;
	font-weight: 700;
	color: #4E6BCA;
}

.order_btn {
	/* width: 178px; */
	width: 220px;
	height: 37px;
	font-size: 14px;
	background: #E6EBFD;
	border-radius: 6px;
	color: #4E6BCA;
}

.order_btn:hover {
	opacity: 0.85;
}

.faq_block {
	width: 48.5%;
	margin-bottom: 20px;
	/* box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.1), 6px 6px 15px rgba(195, 201, 219, 0.15); */
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
	border-radius: 20px;
	padding: 27px 30px 27px 60px;
	cursor: pointer;
	position: relative;
	background: #fff;
}

.fb_toggle {
	display: none;
}

.fb_top {
	font-weight: 700;
	line-height: 20px;
}

.faq_block:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url("../images/ico2.svg") no-repeat center center;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 20px;
}

.fb_toggle {
	font-size: 14px;
	line-height: 17px;
	color: #8C8C8C;
	padding-top: 10px;
}

.screen_3 {
	/* padding: 35px 0 60px 0; */
	padding: 15px 0;
}

.faq_block.active {
	box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.2), 6px 6px 15px rgba(195, 201, 219, 0.6);
}

.faq_block.active .fb_toggle {
	display: block;
}

.faq_block.active:before {
	background: url("../images/ico3.svg") no-repeat center center;
}

.faq_block.active .fb_top {
	color: #4E6BCA;
}

.f_info {
	display: flex;
	width: 370px;
	margin-left: 10px;
	align-items: center;
}

.f_info img {
	width: auto;
	height: 64px;
	position: relative;
	top: -5px;
}

.f_info div {
	width: calc(100% - 64px);
	padding-left: 10px;
	font-size: 12px;
	line-height: 15px;
}

.f_info div span {
	display: block;
	margin-bottom: 10px;
}

.f_info div span a {
	color: #4E6BCA;
	text-decoration: underline;
}

.f_links {
	display: flex;
	flex-direction: column;
	text-align: right;
}

.footer_top {
	background: #EFF5F9;
	padding: 30px 0 20px 0;
}

.p_link {
	font-size: 14px;
	color: #8C8C8C;
}

.footer_bottom {
	text-align: center;
	background: #86909C;
	padding: 20px 0;
}

.copyright {
	font-size: 12px;
	line-height: 15px;
	color: #fff;
}

.bc_wp {
	padding: 15px 0;
}

.breadcrumbs li {
	list-style: none;
	font-size: 14px;
	font-weight: 700;
	color: #4E6BCA;
	margin-right: 25px;
	position: relative;
}

.breadcrumbs li:before {
	content: '/';
	color: #8C8C8C;
	font-weight: 400;
	position: absolute;
	top: 0;
	right: -15px;
}

.breadcrumbs li:last-child:before {
	display: none;
}

.breadcrumbs li a {
	color: #8C8C8C;
	font-weight: 400;
}

.policy_wp {
	padding: 28px 0;
}

.policy_wp .wrapper {
	width: 1030px;
}

.policy_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 20px;
}

.policy_text {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 40px;
}

.policy_block {
	padding: 0 20px;
	margin-bottom: 40px;
}

.pb_top {
	font-size: 24px;
	line-height: 29px;
	color: #8C8C8C;
	padding-left: 30px;
	position: relative;
	margin-bottom: 20px;
	cursor: pointer;
}

.pb_top:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url("../images/ico2.svg") no-repeat center center;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 0;
}

.pb_toggle {
	padding: 0 10px;
	display: none;
}

.pb_toggle p {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 20px;
}

.pb_toggle p span {
	display: inline-block;
	width: 30px;
	font-weight: 600;
}

.pb_toggle ul {
	margin-bottom: 20px;
}

.pb_toggle ul li {
	font-size: 14px;
	line-height: 21px;
	list-style-position: inside;
	margin-bottom: 5px;
}

.policy_block.active .pb_toggle {
	display: block;
}

.policy_block.active .pb_top {
	color: #4E6BCA;
}

.policy_block.active .pb_top:before {
	background: url("../images/ico3.svg") no-repeat center center;
}

.object_wp {
	padding: 15px 0;
}

.object_wp h2 {
	text-align: left;
}

.object_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 20px;
}

.object_wp .main_form {
	padding: 0;
	margin-bottom: 15px;
}

.ob_map {
	display: none;
	width: 100%;
	height: 400px;
	/*background: url("../images/map.jpg") no-repeat center 0;*/
	background: url(../images/bg2.png) repeat center 0;
	margin-bottom: 20px;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
}

.ob_text {
	line-height: 20px;
	color: #8C8C8C;
	margin-bottom: 17px;
}

.ob_left {
	width: 55%;
	background: #fff;
	border-radius: 20px;
	/* padding: 10px; */
	padding: 20px;
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
}

.ob_right {
	width: 44%;
}

.obr_inner {
	background: #fff;
	border-radius: 20px;
	/* padding: 24px 20px; */
	padding: 20px;
	margin-bottom: 30px;
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
}

.ob_line {
	margin-bottom: 17px;
}

.ob_line p:first-child {
	font-size: 14px;
	width: 50%;
	color: #000;
	font-weight: 600;
}

.ob_line p:last-child {
	font-size: 14px;
	/* color: #8C8C8C; */
	width: 50%;
	/* text-align: center; */
	text-align: left;
}

.ob_data {
	font-size: 14px;
	margin-bottom: 25px;
	/* color: #8C8C8C; */
}

.obr_title {
	font-size: 24px;
	margin-bottom: 25px;
}

.obr_block {
	font-size: 14px;
	/* color: #8C8C8C; */
	margin-bottom: 24px;
}

.obr_block span {
	/* display: block; */
	font-size: 16px;
	color: #222;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: 500;
}

.obr_btn {
	width: 100%;
	height: 52px;
	font-size: 14px;
	background: #4E6BCA url("../images/ico10.png") no-repeat 70px center;
	background-size: 20px auto;
	border-radius: 6px;
	color: #fff;
	margin-bottom: 20px;
}

.obr_btn:hover {
	opacity: 0.85;
}

/* .orb_b_wp {
	margin-bottom: 20px;
} */

.orb_b_wp .obr_block:last-child {
	margin-bottom: 0;
}

.obr_attention {
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	color: #8C8C8C;
}

.ob_top {
	margin-bottom: 20px;
}

.ob_check {
	width: calc(100% - 180px);
}

.ob_check input[type='checkbox'] {
	display: none;
}

.ob_check input[type='checkbox']+label:before {
	content: '';
	width: 30px;
	height: 30px;
	background: url("../images/check1.png") no-repeat 0 0;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 20px;
}

.ob_check input[type='checkbox']:checked+label:before {
	background-position: 0 -30px;
}

.order_block {
	position: relative;
	padding: 20px 20px 20px 70px;
	border-radius: 20px;
	background: #fff;
	margin-bottom: 20px;
	border: 1px solid rgba(255, 255, 255, 0);
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
}

.ob_toggle {
	display: none;
	padding: 10px 0;
	width: calc(100% - 200px);
}

.obl_right {
	width: 173px;
	margin-left: auto;
	position: relative;
	text-align: center;
}

.obl_right span {
	font-size: 14px;
	line-height: 21px;
}

.ob_check label {
	display: block;
	font-size: 14px;
	line-height: 21px;
}

.ob_check label span {
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	color: #4E6BCA;
	padding-right: 170px;
}

.obl_cost {
	font-size: 18px;
	font-weight: 700;
	color: #4E6BCA;
	margin-bottom: 5px;
}

.ob_btn {
	width: 100%;
	height: 37px;
	font-size: 14px;
	background: #E6EBFD;
	border-radius: 6px;
	color: #4E6BCA;
	margin-bottom: 15px;
}

.ob_btn:not(.inactive):hover {
	opacity: 0.85;
}

.ob_link {
	display: block;
	font-size: 14px;
	text-decoration: underline;
	color: #4E6BCA;
}

.order_block.active {
	border: 1px solid #4E6BCA;
}

.mr_line.active {
	display: flex;
}

.ob_btn .in {
	display: none;
}

.ob_btn.inactive {
	cursor: default;
	background: #FAFCFF;
}

.ob_btn.inactive .in {
	display: block;
}

.ob_btn.inactive .out {
	display: none;
}

.ob_itog {
	padding-right: 20px;
	/* margin-bottom: 20px; */
	margin-bottom: 5px;
}

.obi_price {
	font-size: 24px;
}

.obi_btn {
	width: 220px;
	height: 52px;
	font-size: 14px;
	background: #4E6BCA;
	border-radius: 6px;
	color: #fff;
	margin-left: 20px;
}

.obi_btn:hover {
	background: #809DFC;
}

.obi_btn.inactive,
.rf_btn.inactive,
.mo_btn.inactive {
	cursor: default;
	filter: grayscale(1);
	pointer-events: none !important;
}

.obi_btn.inactive:hover,
.rf_btn.inactive:hover,
.mo_btn.inactive:hover {
	background: #4E6BCA;
}

.ob_attention {
	font-size: 14px;
	line-height: 21px;
	color: #8C8C8C;
}

.obt_img {
	width: 125px;
}

.obt_img p {
	display: block;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	color: #8C8C8C;
	margin-top: 7px;
}

.obt_info {
	width: calc(100% - 125px);
	padding-left: 30px;
}

.obt_info p {
	position: relative;
	margin: 0 0 12px 0;
	font-size: 14px;
	line-height: 21px;
}

.obt_info p:last-child {
	margin-bottom: 0;
}

.obt_info ul li {
	list-style: none;
	position: relative;
	margin: 0 0 12px 0;
	padding-left: 20px;
	font-size: 14px;
	line-height: 21px;
}

.obt_info ul li:before {
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #4E6BCA;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 0;
}

.order_block.open .obl_cost {
	position: static;
	text-align: center;
	margin-bottom: 3px;
}

.order_block.open .ob_link {
	display: none;
}

.status_wp .wrapper {
	min-height: calc(100vh - 333px);
	padding-bottom: 30px;
}

.status_block {
	text-align: center;
	width: 800px;
	background: #fff url("../images/ico4.svg") no-repeat 20px center;
	box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.8), 6px 6px 15px rgba(195, 201, 219, 0.6);
	border-radius: 20px;
	padding: 20px 20px 20px 155px;
}

.sb_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 20px;
}

.sb_subtitle,
.pb_subtitle {
	font-size: 24px;
	line-height: 29px;
	color: #4E6BCA;
	margin-bottom: 20px;
}

.sb_text,
.pb_text {
	font-size: 14px;
	line-height: 21px;
	color: #8C8C8C;
}

.status_error {
	background: #fff url("../images/ico5.svg") no-repeat 20px center;
	padding: 30px 20px 30px 155px;
}

.sb_title2 {
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 20px;
	color: #CA6C4E;
}

.status_processing {
	background: #fff url("../images/ico6.svg") no-repeat 20px center;
}

.readiness_form {
	width: 800px;
	background: #fff;
	/* box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.8), 6px 6px 15px rgba(195, 201, 219, 0.6); */
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
	border-radius: 20px;
	padding: 20px;
}

.rf_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 20px;
}

.rf_text {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 20px;
}

.rf_input {
	width: 280px;
	height: 37px;
	background: #fff;
	border: 1px solid #EFEFEF;
	border-radius: 7px;
	padding: 0 10px;
	font: 14px 'Montserrat', sans-serif;
}

.rf_btn {
	width: 160px;
	height: 37px;
	font-size: 14px;
	background: #4E6BCA;
	border-radius: 6px;
	color: #fff;
}

.rf_btn:hover {
	background: #809DFC;
}

.report_wp .wrapper {
	width: 1030px;
}

.report_wp {
	padding: 30px 0 75px 0;
}

.report_wp h1 {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
	margin-bottom: 20px;
}

.report_text {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 20px;
}

.tr_block {
	width: 49.5%;
}

.tr_item {
	background: #fff;
	border-radius: 20px;
	padding: 10px;
	font-size: 14px;
	line-height: 17px;
	color: #8C8C8C;
	margin-bottom: 10px;
}

.tr_item span {
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	color: #222;
	margin-top: 5px;
}

.tr_block .tr_item:last-child {
	margin-bottom: 0;
}

.report_top .tr_block:last-child {
	background: #fff;
	border-radius: 20px;
}

.report_top {
	margin-bottom: 10px;
}

.report_bottom {
	border-radius: 20px;
	background: #fff;
	padding: 10px 20px;
}

.report_bottom .tr_item {
	background: #FAFCFF;
}

.rb_title {
	font-size: 14px;
	line-height: 17px;
	color: #8C8C8C;
	margin-bottom: 20px;
}

.search_wp .wrapper {
	min-height: calc(100vh - 333px);
	/* padding: 30px 0 60px 0; */
	padding: 30px 15px 60px 15px;
}

.ts_caption {
	background: #E6EBFD;
	border-radius: 20px 20px 0 0;
}

.ts_th {
	padding: 20px;
	width: 14%;
	font-size: 14px;
}

.ts_tr .ts_th:last-child {
	width: 30%;
}

.ts_td {
	/* padding: 20px; */
	padding: 15px;
	width: 14%;
	font-size: 14px;
	line-height: 17px;
}

.ts_tr .ts_th:nth-child(1) {
	width: 15%;
}

.ts_tr .ts_td:nth-child(1) {
	width: 15%;
}

.ts_tr .ts_th:nth-child(2) {
	width: 22%;
}

.ts_tr .ts_td:nth-child(2) {
	width: 22%;
}

.ts_tr .ts_th:nth-child(3) {
	/* width: 10%; */
	width: 12%;
	text-align: center;
}

.ts_tr .ts_td:nth-child(3) {
	/* width: 10%; */
	width: 12%;
	text-align: center;
}

.ts_tr .ts_th:nth-child(4) {
	width: 10%;
	text-align: center;
}

.ts_tr .ts_td:nth-child(4) {
	width: 10%;
	text-align: center;
}

.ts_tr .ts_th:nth-child(5) {
	width: 10%;
	text-align: center;
}

.ts_tr .ts_td:nth-child(5) {
	width: 10%;
	text-align: center;
}

.ts_tr .ts_th:nth-child(6) {
	/* width: 31%; */
	width: 30%;
	margin-left: auto;
}

.ts_tr .ts_td:nth-child(6) {
	/* width: 31%; */
	width: 30%;
	margin-left: auto;
}

.c_num {
	padding-left: 18px;
	line-height: 21px;
}

.c_num.check {
	background: url("../images/ico7.svg") no-repeat 0 center;
}

.load {
	background: none;
	position: relative;
}

.load:after {
	content: '';
	position: absolute;
	/* left: 0; */
	left: auto;
	/* top: 0; */
	top: -8px;
	width: 15px;
	height: 15px;
	background: url("../images/ico8.svg") no-repeat 0 center;
	-webkit-animation: rotating 2s linear infinite;
	-moz-animation: rotating 2s linear infinite;
	-ms-animation: rotating 2s linear infinite;
	-o-animation: rotating 2s linear infinite;
	animation: rotating 2s linear infinite;
}

.c_num.load:after {
	left: 0;
	top: 0;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.ts_td_btn {
	width: 140px;
	height: 37px;
	font-size: 14px;
	background: #4E6BCA;
	border-radius: 6px;
	color: #fff;
	margin-left: auto;
}

.ts_td_btn:hover {
	opacity: 0.85;
}

.table_search {
	border-radius: 20px;
	box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.2), 6px 6px 15px rgba(195, 201, 219, 0.6);
}

.table_search .ts_tr {
	border-bottom: 1px solid #ccc;
}

.table_search .ts_tr:last-child {
	border-bottom: none;
}

.modal_w1 {
	/* width: 1330px; */
	border-radius: 10px;
	/* padding: 90px 20px; */
	background: #f4f4f4;
}

.modal_w2 {
	width: 340px;
	border-radius: 10px;
	padding: 20px;
	background: #f4f4f4;
}

.mob_left {
	width: 45%;
}

.mob_right {
	width: 53%;
	margin-left: auto;
}

.mo_title {
	font-size: 24px;
	font-weight: 500;
	line-height: 29px;
	color: #555555;
	margin-bottom: 30px;
}

.mof_input {
	width: 100%;
	height: 91px;
	background: #fff;
	border: 1px solid #EFEFEF;
	border-radius: 7px;
	padding: 0 10px;
	font: 18px 'Montserrat', sans-serif;
	margin-bottom: 10px;
}

.mob_left .mof_input:last-child {
	margin-bottom: 0;
}

.mof_check {
	position: relative;
	padding-left: 30px;
	margin-bottom: 20px;
}

.mof_check input[type='checkbox'] {
	display: none;
}

.mof_check input[type='checkbox']+label:before {
	content: '';
	width: 20px;
	height: 20px;
	background: url("../images/check2.png") no-repeat 0 0;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 0;
}

.mof_check input[type='checkbox']:checked+label:before {
	background-position: 0 -20px;
}

.mof_check label {
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #8C8C8C;
	cursor: pointer;
}

.mof_check label a {
	color: #4E6BCA;
	text-decoration: none;
	border-bottom: 1px dashed #4E6BCA;
}

.mof_check label a:hover {
	color: #000;
	border-bottom: none;
}

.mob_right {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	background: #FAFCFF;
	padding: 10px;
	border-radius: 10px;
}

.mr_line {
	padding: 0 20px;
	margin-bottom: 12px;
}

.mr_line p:first-child {
	font-size: 14px;
	color: #8C8C8C;
}

.mr_top {
	margin-bottom: 15px;
}

.mr_itog {
	padding-top: 10px;
}

.mr_itog p {
	font-size: 24px;
}

.mo_btn {
	width: 45%;
	height: 52px;
	font-size: 14px;
	background: #4E6BCA;
	border-radius: 6px;
	color: #fff;
}

.mo_btn:hover {
	background: #809DFC;
}

.mo_block {
	margin-bottom: 20px;
}

.fancybox-close-small svg {
	display: none;
}

.fancybox-close-small {
	width: 20px;
	height: 20px;
	background: url("../images/close.svg") no-repeat center center;
	top: 25px !important;
	right: 20px !important;
}

.mob_actual_block {
	display: none;
	font-style: normal;
	margin-top: 3px;
}

.mob_text {
	display: none;
}

.pay_block img {
	width: auto;
	height: auto;
}

/* .btn_dotts {
	width: 100%;
	height: 100%;
	border-radius: 6px;
	background: #4E6BCA;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: none;
} */

/* .ms_btn.loading .btn_dotts {
	display: flex;
} */

.ms_btn.loading {
	cursor: default;
}

/* .btn_dotts span {
	width: 5px;
	height: 5px;
	border-radius: 50%;
	margin: 0 3px;
	background: #ccc;
	animation-duration: 2.7s;
	animation-name: dotts_up;
	animation-iteration-count: infinite;
} */

/* .btn_dotts span:nth-child(1) {
	animation-delay: 0s;
}

.btn_dotts span:nth-child(2) {
	animation-delay: 0.3s;
}

.btn_dotts span:nth-child(3) {
	animation-delay: 0.6s;
}

.btn_dotts span:nth-child(4) {
	animation-delay: 0.9s;
}

.btn_dotts span:nth-child(5) {
	animation-delay: 1.2s;
}

.btn_dotts span:nth-child(6) {
	animation-delay: 1.5s;
}

.btn_dotts span:nth-child(7) {
	animation-delay: 1.8s;
}

.btn_dotts span:nth-child(8) {
	animation-delay: 2.1s;
}

.btn_dotts span:nth-child(9) {
	animation-delay: 2.4s;
} */

@keyframes dotts_up {
	0% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	10% {
		background: #284087;
		transform: scale(1.35);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	20% {
		background: #284087;
		transform: scale(1.7);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	30% {
		background: #284087;
		transform: scale(1.35);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	40% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	50% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	60% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	70% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	80% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	90% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}

	100% {
		background: #ccc;
		transform: scale(1);
		border-radius: 50%;
		transition: 0.3s all ease;
	}
}

.form_overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #000;
	opacity: 0;
	transition: 0.3s opacity ease;
	display: none;
}

.focused .form_overlay {
	opacity: 0.6;
	transition: 0.3s opacity ease;
	display: block;
}

.focused .mf_input {
	position: relative;
	z-index: 10000;
}

.focused .mf_input {
	position: relative;
	z-index: 10000;
}

.focused .ms_btn {
	position: relative;
	z-index: 10000;
}

.focused .search_toggle {
	z-index: 10000;
}

.focused .mf_info {
	position: relative;
	z-index: 10000;
	color: #fff;
}

.output_wrapper {
	display: none;
}

#modal2 .mo_title {
	margin-bottom: 0;
	font-size: 14px;
}

.timer_wrapper {
	padding: 30px 0;
	border: 2px solid #4E6BCA;
	font-size: 24px;
	font-weight: 700;
	color: #4E6BCA;
}

.error_wp .wrapper {
	padding: 30px 0;
	min-height: calc(100vh - 260px);
}

.error_num {
	font-size: 130px;
	font-weight: 500;
	line-height: 157px;
}

.error_title {
	font-size: 32px;
	font-weight: 500;
	line-height: 39px;
	margin-bottom: 24px;
}

.error_h2 .error_text {
	margin-bottom: 32px;
}

.error_text {
	font-size: 16px;
	line-height: 23px;
}

.error_btn {
	width: 180px;
	height: 50px;
	border: 1px solid #4E6BCA;
	border-radius: 5px;
	padding-left: 35px;
	font-size: 14px;
	font-weight: 700;
	position: relative;
	color: #4E6BCA;
}

.error_btn:before {
	content: '';
	width: 16px;
	height: 16px;
	background: url(../images/ico19.svg) no-repeat center center;
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 35px;
}

.ob1.open .obl_right {
	top: 120px;
}

.ob2.open .obl_right {
	top: 120px;
}

.ob3.open .obl_right {
	top: 200px;
}


/* --------------------------------- */

/*table result*/
#table_search,
#table_search_not {
	display: none;
}

.ms_btn span {
	background: url(../images/ico1-1.svg) no-repeat left center;
	padding-left: 20px;
	display: inline-block;
}

.table__top_mini {
	display: none;
}

.ob_map p {
	z-index: 1;
	text-align: center;
	position: relative;
	top: 50%;
	width: 100%;
}

.mr_tr1,
.mr_tr2 {
	display: none;
}

#rf_result {
	display: none;
	margin: 15px 0 0 0;
}

.screen_att {
	background: #FFE0C3;
	padding: 10px 0;
	text-align: center;
}

.screen_att p {
	font-size: 14px;
}

.screen_att span {
	font-weight: 700;
}

.ts_caption_mini {
	display: none;
	padding: 15px 0;
	background: #E4ECFD;
}

#table_search_not {
	padding: 15px;
	text-align: center;
}

.payment_block {
	text-align: center;
	width: 800px;
	/* box-shadow: -6px 6px 12px rgba(255, 255, 255, 0.8), 6px 6px 15px rgba(195, 201, 219, 0.6); */
	box-shadow: 0 0 15px rgb(195 201 219 / 80%);
	border-radius: 20px;
	padding: 15px;
}

.payment_wp .wrapper {
	display: flex;
	padding: 0 0 30px 0;
	min-height: calc(100vh - 333px);
	align-items: center;
	justify-content: center;
}

.pb_info {
	text-align: left;
}

.pb_info p,
.pb_info li {
	padding: 0 0 15px 0;
}

.pb_info li {
	margin: 0 0 0 30px;
}

.q_link {
	width: 18px;
	height: 18px;
	background: url("../images/ico9.svg") no-repeat;
	display: inline-block;
	margin-left: 5px;
	vertical-align: bottom;
}

.modal_w3 {
	width: 420px;
	padding: 50px;
	border-radius: 10px;
}

.modal_w3 dt {
	font-weight: 600;
}

.modal_w3 dd {
	padding: 10px 0 10px 30px
}

#mr_email_error,
#mr_phone_error {
	/* display: none; */
	color: #ff4d4d;
}